@charset "utf-8";

@import url("https://fonts.googleapis.com/css2?family=Kdam+Thmor+Pro&display=swap");
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable-dynamic-subset.min.css");
@import url("https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@2.1/css/SpoqaHanSans-kr.css");
@import url("https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@100..900&display=swap");

.basic-font {
  font-family: "Inter", "Roboto", "Noto Sans KR", sans-serif;
}

.txkm {
  font-family: "Kumbh Sans", sans-serif;
  font-optical-sizing: auto;
}

.txns {
  font-family: "Noto Sans KR", sans-serif;
}

.txob {
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
}

label {
  font-family: "Malgun Gothic", "Roboto", "Noto Sans KR", sans-serif;
  font-size: 14px;
  font-weight: 900;
}

.txmg {
  font-family: "Malgun Gothic", sans-serif;
}

.sph {
  font-family: "Spoqa Han Sans", sans-serif;
}

.txk {
  font-family: "Kdam Thmor Pro", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.txpr {
  font-family: "Pretendard Variable" !important;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media (max-width: 576px) {
  .kono1 {
    display: none !important;
  }
}
@media (min-width: 577px) {
  .kono2 {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .kono3 {
    display: none !important;
  }
}
@media (min-width: 769px) {
  .kono4 {
    display: none !important;
  }
}

@media (max-width: 990px) {
  .kono-g {
    display: none !important;
  }
}

body {
  word-break: keep-all !important; /* 한글, 영어 단어별 줄바꿈 */
  overflow-wrap: break-word !important;
}
